Better ListView Class Reference |

# BetterListViewCheckedIndexCollection.Contains Method

Check whether the specified item is contained within the collection (is checked).

public override bool Contains(
int item
);

#### Parameters

item
  The item to locate in the collection.

#### Return Value

true if item is found in the collection; otherwise, false.

#### Implements

ICollection<int>.Contains

#### See Also

BetterListViewCheckedIndexCollection Class | ComponentOwl.BetterListView Namespace